Window Maker(1x)

NAME
WPrefs - Window Maker configuration tool

SYNOPSIS
WPrefs [-options]

DESCRIPTION
WPrefs.app is the preferences "editor" for the WindowMaker window manager. It can be used to set most of the preference options of WindowMaker and define it's applications menu. It also can change some settings that do not belong to WindowMaker.

Although WPrefs.app is designed to be easy to use, you should read the user guide to be fully aware of all available options and other features of WindowMaker that are not related to configuration.

Only options that have different values than what is found in the system-wide configuration file is saved.

OPTIONS

-display host:display.screen
    specify display to use.

--version
    display version number and exit

--help
    display help message and exit

FILES

~/GNUstep/Defaults/WindowMaker
    general Window Maker defaults.

/etc/GNUstep/Defaults/WindowMaker
    system wide Window Maker defaults.

~/GNUstep/Defaults/WMRootMenu
    Contains the name of the file to read the root menu from or the menu itself, in property list format.

~/GNUstep/Library/WindowMaker/autostart
    This script is automatically executed when Window Maker is started. WPrefs saves the mouse speed configuration is saved as a call for xset here.

SEE ALSO
The Window Maker User Guide

The Window Maker FAQ

wmaker(1x)

AUTHOR
Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.info>, Dan Pascu <dan@windowmaker.info> with contributions from many people around the Internet.

This manual page was written by Marcelo E. Magallon, <mmagallo@debian.org>, for the Debian Project and might be used freely by others.